
.space-10 {
  width: 100%;
  height: 10px
}

.space-20 {
  width: 100%;
  height: 20px
}

.space-300 {
  width: 100%;
  height: 300px
}

.order-details {
	font-family: "Figtree", sans-serif;
  font-weight: 400;
	font-style: normal;
	font-size: 14px;

	line-height: 1.4;
}

.order-details hr {

	margin-top: 0;
	margin-bottom: 4px;
}

.order-details .row {
	
	padding-top: 6px;
    padding-bottom: 6px;
}

.order-details .title {
	font-weight: 600;
}

.buy-form {
  font-family: "Figtree", sans-serif;
  font-weight: 400;
	font-style: normal;
	font-size: 16px;

	line-height: 1.4;
}

.buy-form label, .product-form label {

	font-style: normal;
	font-size: 14px;
	line-height: 1.4;
}

.buy-form input {

	margin-bottom: 14px !important; 
	font-size: 15px;
}

.buy-form-spaced {
  font-family: "Figtree", sans-serif;
  font-weight: 400;
	font-style: normal;
	font-size: 16px;

	line-height: 1.4;
}

.buy-form-spaced label {

	font-style: normal;
	font-size: 16px;
	line-height: 1.4;
}

.buy-form-spaced .row {

	padding-top: 5px;
	padding-bottom: 10px;
}

.hosted-field-label {
	margin-bottom: 0px;
}

.hosted-field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    margin-top: 0px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.button-loading {
    background-color: transparent;
    position: relative;
    float: right;
    background-color: #0072cf;
    padding: 3px 40px;
    line-height: 46px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    color: #fff;
    width: auto;
    display: inline-block;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

/*section a.button-cart:hover, .button-cart:hover {
    background-color: #0fad21;
    opacity: 1;
    padding-left: 23px;
	padding-right: 57px;
    cursor: pointer;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}*/

.button-final {
    margin-right: 0;
    margin-top: 7px;
    float: left;
    border: none;
    -webkit-appearance: none;
}

/*.button-cart:hover + #spinner{
	opacity: 1;
	-webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}*/

#payment-spinner {
    width: 30px;
    height: 30px;
   	margin: 20px;
    border: 3px solid #f7f7f7;
    border-radius: 50%;
  animation: rotate linear 1s infinite;
  -webkit-animation: rotate linear 1s infinite;
  border-top-color: #2E72CF;
  border-right-color: #2E72CF;
  display: inline-block;
  -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
  -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
  -ms-transition: all .3s cubic-bezier(.645,.045,.355,1);
  -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
  transition: all .3s cubic-bezier(.645,.045,.355,1);
}

#spinner{
	margin: 0 auto;
    width: 20px;
    height: 20px;
   	margin-top: 20px;
   	margin-left: -43px;
    border: 3px solid #f7f7f7;
    border-radius: 50%;
    animation: rotate linear 1s infinite;
    -webkit-animation: rotate linear 1s infinite;
	border-top-color: #9a3;
	border-right-color: #9a3;
	display: inline-block;
	opacity: 0;
	-webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes -rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
@-webkit-keyframes -rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

/* ------ Nuovo Pay 2023 Stripe ------ */

.pay-box{
  border: 2px solid rgb(235, 235, 235);
  padding: 20px;
  background: #ffffff;
}

#cash-box .App-Container, #bank-box .App-Container{
  width: 888px;
  max-width: 100%;
  margin: 0 auto
}

.pay-box .panel-default{
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

#cash-box .panel-recap table td, #bank-box .panel-recap table td{
  text-align: left;
  color: #666;
  font-size: 13px;
}

.pay-box .panel-recap h4.title-checkout-section{
  border-radius: 12px 12px 0 0;
  font-family: "Figtree", sans-serif;
  font-weight: 600;
}

.pay-box .panel-recap .tot-pay2{
  font-family: "Figtree", sans-serif;
  font-weight: 600;
}

.pay-box .panel-payment .panel-content{
  padding: 30px
}

.pay-box .panel-payment .panel-content h3{
  margin-top: 0px;
}

.pay-box .button-cart.button-final{
  width: 100%;
  text-align: center;
}

@media only screen and (max-width: 1199px){
  .pay-box{
    border: none;
    padding: 0px;
  }
  .input-group-payN label{
    display: block;
    padding-top: 7px;
  }
}
